libpg2plplot0-0.3.0-3.mga4.i586.rpm


Advertisement

Description

libpg2plplot0 - Shared library for Nugrid SE

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libpg2plplot0
Package version 0.3.0
Package release 3.mga4
Package architecture i586
Package type rpm
Installed size 86.63 KB
Download size 32.91 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
PG2PLplot is code intended to help the transition from Fortran code
linked against PGPlot to linking it against PLplot.

Alternatives

Package Version Architecture Repository
libpg2plplot0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgfortran.so.3 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libplplotf95cd.so.10 -
libplplotf95d.so.10 -

Provides

Name Value
libPG2PLplot.so -
libpg2plplot0 == 0.3.0-3.mga4
libpg2plplot0(x86-32) == 0.3.0-3.mga4
pg2plplot == 0.3.0

Download

Type URL
Binary Package libpg2plplot0-0.3.0-3.mga4.i586.rpm
Source Package pg2plplot-0.3.0-3.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpg2plplot0 rpm package:
    # urpmi libpg2plplot0

Files

Path
/usr/lib/libPG2PLplot.so
/usr/share/PG2PLplot/rgb.txt

Changelog

2013-10-21 - umeabot <umeabot> 0.3.0-3.mga4
+ Revision: 538757
- Mageia 4 Mass Rebuild
2013-10-02 - joequant <joequant> 0.3.0-2.mga4
+ Revision: 490369
- fix plwid -> plwidth
- rebuild with new plplot
2013-07-25 - joequant <joequant> 0.3.0-1.mga4
+ Revision: 457967
- update to 0.3.0
- fix bad behavior if pngcairo is input as device
- use the same /usr/share file conventions as upstream
- imported package pg2plplot

See Also

Package Description
libpgf-devel-6.12.24-4.mga4.i586.rpm Headers for libpgf
libpgf-doc-6.12.24-4.mga4.noarch.rpm Documentation for libpgf
libpgf6-6.12.24-4.mga4.i586.rpm PGF (Progressive Graphics File) library
libphat-devel-0.3.1-6.mga4.i586.rpm Headers for developing programs that will use phat
libphat0-0.3.1-6.mga4.i586.rpm Widgets for audio applications
libphonon4-4.6.0-5.mga4.i586.rpm Phonon library
libphonon4qt5_4-4.6.60-6.mga4.i586.rpm Phonon library
libphonon4qt5experimental4-4.6.60-6.mga4.i586.rpm Phonon library
libphononexperimental4-4.6.0-5.mga4.i586.rpm Phonon library
libphp5_common5-5.5.8-2.mga4.i586.rpm Shared library for PHP5
libphysfs-devel-2.0.3-2.mga4.i586.rpm Headers for developing programs that will use physfs
libphysfs2-2.0.3-2.mga4.i586.rpm Main library for physfs
libpicosat-trace1-936-8.mga4.i586.rpm A SAT solver library
libpicosat1-936-8.mga4.i586.rpm A SAT solver library
libpigment-devel-0.3.17-7.mga4.i586.rpm Development headers for shared library of Pigment
Advertisement
Advertisement